PRODUCT STUDIO
商品画像1 / 3
D-Link / PRODUCT DOSSIER
D-Link DGS-1100-10MPP
D-Link DGS-1100-10MPP スイッチ
SKU: DGS110010MPP
D-Link DGS-1100-10MPP スイッチ — スイッチ. 詳細な技術仕様、ハードウェア互換性、価格の内訳。
不足しているまたは誤っている技術データを報告できます。
記録された技術パラメータとメーカーデータは検証済みです。
D-Link DGS-1100-10MPP スイッチ
技術仕様
登録された仕様は製品タイプごとにグループ化されています。情報が欠けているからといってサポートされていないわけではありません。
アクティブ接続検出
はい
接続ゲートウェイミラーリング
はい
接続クラスタリング
はい
10Gサポート
いいえ
ツリープロトコル期間
はい
銅イーサーネットケーブリング技術
イーサーネットパワーPoE入力の数
8
イーサーネット経由の電力 Poe サポート
はい
IGMPを検索
はい
サービス品質 QoS サポート
はい
基本開閉 RJ 45 イーサーネット入力数
基本開閉 RJ 45 イーサーネット入力タイプ
Wi-Fi規格
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1w, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3x
通信LEDインジケーター
ファイバーオプティック接続
SFP
MTBF範囲
1719951時間
セキュリティ
cUL, UL, GS, CB
セキュリティアルゴリズムサポート済み
SNMP
SSH/SSLサポート
はい
フラッシュメモリ
ストレージ温度範囲 セルシウス
電磁両立性
FCC/IC, CE, VCCI, RCM, BSMI
メインライン数量
8
フィルタリングされたマルチ出荷グループ数
64
処理ボリューム
行数
4
VLAN数
ルーティングトランジット容量
ルーティング/スイッチング容量
20 Gbit/s
SFPモジュールスロット数
段ボールの重量
9,86 kg
段ボールあたりの数量
3個
段ボールの幅
32,8 cm
段ボールの純重量
8,91 kg
段ボールの長さ
37,4 cm
配送ボックスの高さ
35,6 cm
パレットあたりの段ボール数 海
45個
パレットあたりの段ボール数 空
45個
パレットあたりの数量(海上)
135個
パレットあたりの数量(航空)
135個
パレットあたりの総重量(海上)
468,7 kg
パレットあたりの総重量(航空)
468,7 kg
パレット幅
120 cm
長さ
110 cm
高さ 海
191,5 cm
高さ 空気
191,5 cm
ヘッドオブラインホールブロッキング
はい
速度制限
はい
熱放散
1001,12 BTU/s
MIBサポート
RFC 768, RFC 791, RFC 792, RFC 826, RFC 1213, RFC 1493, RFC 1907, RFC 1215, RFC 2233, RFC 2665, RFC 951, RFC 1542, RFC 4363, RFC 2236
マルチキャストサポート
はい
仮想LAN機能
Tagged VLAN, Port-based VLAN
SSH SSLサポート
はい
VLANサポート
はい
®